Subject: Re: bug#69249: bug in native-compile?

From: Eli Zaretskii <[email-masked]>
Date: Mon, 19 Feb 2024 14:49:16 +0200

severity 69249 wishlist
thanks

> From: Andrea Corallo <[email-masked]>
> Cc: Robert Boyer <[email-masked]>,  Stefan Monnier
>  <[email-masked]>,  [email-masked],  [email-masked]
> Date: Mon, 19 Feb 2024 02:48:58 -0500
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Where did you see these declare forms documented?  I don't see them in
> > the ELisp Reference manual.  I think you copied them from some other
> > Lisp.  In which case Emacs is correct telling you that these declare
> > forms are unknown.
> >
> > Andrea, Stefan: am I right?
> 
> Hi Eli,
> 
> yes you are correct, we don't support this (so far at least).

OK, thanks.  So I'm changing this bug's severity to "wishlist", as
appropriate for feature requests.